#include "stdafx.h"
#include "Notification.h"

Notification::Notification()
{
	reason = 0;
	data = NULL;
}

Notification::Notification(Notification & n)
{
	data = n.data;
	param = n.param;
	reason = n.reason;
}

Notification::~Notification()
{

}